Bug 7020 - [UPDATE REQUEST] phonon 4.8.3 -> 4.9.0
: [UPDATE REQUEST] phonon 4.8.3 -> 4.9.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-08 20:33 MSD by Andrey Bondrov
Modified: 2016-05-30 11:01 MSD (History)
1 user (show)

See Also:
RPM Package: phonon
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-08 20:33:09 MSD
New version of Phonon was released.
Comment 1 Andrey Bondrov 2016-05-08 20:47:56 MSD
Advisory: "Update Phonon to new version 4.9.0"

https://abf.rosalinux.ru/build_lists/2649342
https://abf.rosalinux.ru/build_lists/2649343

Advisory: "Update Phonon GStreamer backend to new version 4.9.0"

https://abf.rosalinux.ru/build_lists/2649470
https://abf.rosalinux.ru/build_lists/2649471

Advisory: "Update Phonon VLC backend to new version 0.9.0" (Contrib)

https://abf.rosalinux.ru/build_lists/2649456
https://abf.rosalinux.ru/build_lists/2649457
Comment 2 Vladimir Potapov 2016-05-19 10:02:07 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-24 05:26:54 MSD
phonon-4.9.0-1
https://abf.rosalinux.ru/build_lists/2649342
https://abf.rosalinux.ru/build_lists/2649343

phonon-gstreamer-4.9.0-1
https://abf.rosalinux.ru/build_lists/2649470
https://abf.rosalinux.ru/build_lists/2649471

phonon-vlc-0.9.0-1
https://abf.rosalinux.ru/build_lists/2649456
https://abf.rosalinux.ru/build_lists/2649457
****************************** Advisory *****************************
Update Phonon, Phonon GStreamer backend, Phonon VLC backend  to new version 4.9.0
*********************************************************************
QA Verified